LogoopenSUSE Build Service > Projects
Sign Up | Log In

ocaml

Trying to bring opam to openSUSE, WIP.

Status:
- minimal dependencies of opam are built
- opam-2.0.1~alpha5.1 is built.

TODO:
- clean up packages:
  * bytecode/native separation
  * devel/non-devel files
  * install docs when available
  * missing licenses
  * remove my "find -regex…" in some %install and do it more simply
- update opam to 2.0 final when it's released
- build opamlibs

Comments for home:1Antoine1:ocaml (0)